.home-container {
  display: flex;
  flex-grow: 1;
  justify-content: center;
  margin-top: 20px;
}

.homeContent {
  max-width: 1200px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 12px;
  font-weight: 500;
}

.homeContent img {
  width: 80px;
  height: 80px;
}

.homeContent > * {
  margin: 9px;
}

.homeGridContainer {
  width: 23.236vw;
  height: 13.181vw;

  background-color: #fff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;

  cursor: pointer;

  transition: color, background 0.3s;

  padding: 0;
}

.homeGridContainer:hover {
  background-color: #41b490;
}

.homeGridContainer svg {
  margin-top: 10px;
  fill: #2898ff;
  transition: fill 0.2s;
  width: 80px;
  height: 80px;
}

.homeGridContainer svg:hover {
  width: 100px;
  height: 100px;
}

.homeGridContainer a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  height: 100%;
  text-decoration: none;

}

.homeGridContainer span {
  color: #2898ff;
  font-size: 14px;

}
